CREATE OR REPLACE VIEW public.role_parameter_v AS 
 SELECT DISTINCT role.id AS role_id,
    role.name AS role_name
   FROM role_policy role
  WHERE (EXISTS ( SELECT 1
           FROM review_item item
          WHERE item.role_id = role.id))
  ORDER BY role.id;

ALTER TABLE public.role_parameter_v
  OWNER TO igops;
GRANT ALL ON TABLE public.role_parameter_v TO igops;
GRANT SELECT ON TABLE public.role_parameter_v TO ig_report_role;